[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

1.7.x upgrade problem on XP SP3

From: <Roy.Deng_at_csiro.au>
Date: Wed, 7 Dec 2011 12:18:55 +1100

Hi

Recently I have tried many times to upgrade TortoiseSVN from 1.6.16 to 1.7.x ( tried all version from 1.7.0 to 1.7.2), but none of the was successful on this XP SP3 32 bits desktop. For other 3 machines, one with XP SP3 32 bit laptop and two with Win7 64bit, the installation are working fine.

The main issue here is the SVN can't connect to our repository server, but I can browse this server via folder explorer and also no problems with other machines and old version. The error messages shown like following when do updating:

"unable to connect to repository at URL 'xxx'
OPTIONS of 'xxx' : Could not resolve hostname 'xxxx':
Either the application has not called WSAStartup, or WSAStartup failed"

I'd very appreciate your helps to solve this issue, because I have network svn folders and all other 3 machines have been upgraded to 1.7.2 and this machine must be upgraded, too.

Thanks
Roy Deng

PS: See the snapshots of error messages below

when do updating:

[cid:896375100_at_07122011-0066]

when do repository browser:

[cid:896375100_at_07122011-006D]

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2891096

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].

Outlook.jpg
Outlook.jpg
Received on 2011-12-07 08:01:52 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.